## oem-syrah-meta 1.0+18.04timbuktu1stella5

=== debian/changelog ===
oem-syrah-meta (1.0+18.04timbuktu1stella5) bionic; urgency=medium

  * add oem-fix-recovery-cnl-1831526 

 -- hugh chao <hugh.chao@canonical.com>  Tue, 25 Jun 2019 14:55:43 +0800

oem-syrah-meta (1.0+18.04timbuktu1stella4) bionic; urgency=medium

  * add oem-blacklist-btusb-lp1805922 dependency to black btusb

 -- Jeremy Su <jeremy.szu@canonical.com>  Fri, 14 Jun 2019 22:23:33 +0800

oem-syrah-meta (1.0+18.04timbuktu1stella3) bionic; urgency=medium

  * Remove dkms because HWE will take care

 -- Jeremy Su <jeremy.szu@canonical.com>  Wed, 12 Jun 2019 16:05:33 +0800

oem-syrah-meta (1.0+18.04timbuktu1stella2) bionic; urgency=medium

  * Depends on oem-bt-realtek-rtk.btusb-4.15-syrah-dkms

 -- Jeremy Su <jeremy.szu@canonical.com>  Thu, 14 May 2019 17:51:33 +0800

oem-syrah-meta (1.0+18.04timbuktu1stella1) bionic; urgency=medium

  * Initial Release for syrah-meta.
  * Depends on oem-wifi-realtek-8821ce-syrah-dkms
  * Depends on oem-fix-bt-8821ce-fw

 -- Jeremy Su <jeremy.szu@canonical.com>  Mon, 29 Apr 2019 11:08:33 +0800
