=== debian/control ===
Source: oem-syrah-meta
Section: metapackages
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 10), dh-modaliases
Standards-Version: 4.1.2
Vcs-Git: https://code.launchpad.net/~stella-team/timbuktu/+git/oem-syrah-meta

Package: oem-syrah-meta
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, oem-fix-bt-8821ce-fw, oem-blacklist-btusb-lp1805922, oem-fix-recovery-cnl-1831526
XB-Modaliases: ${modaliases}
Description: The meta package for syrah.
