## oem-syrah-meta 1.0+18.04timbuktu1stella7

=== debian/changelog ===
oem-syrah-meta (1.0+18.04timbuktu1stella7) bionic; urgency=medium

  * Retire oem-fix-bt-8821ce-fw because the DKMS rtk-btusb-dkms would cover it
    (LP: #1828340)

 -- Jeremy Su <jeremy.szu@canonical.com>  Wed, 21 Aug 2019 10:44:33 +0800

oem-syrah-meta (1.0+18.04timbuktu1stella6) bionic; urgency=medium

  * Remove oem-fix-recovery-cnl-1831526 because it will cause install fail

 -- Jeremy Su <jeremy.szu@canonical.com>  Thu, 27 Jun 2019 19:48:33 +0800
