=== debian/control ===
--- 
+++ 
@@ -8,6 +8,9 @@
 
 Package: oem-syrah-meta
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, oem-fix-bt-8821ce-fw, oem-blacklist-btusb-lp1805922, oem-fix-recovery-cnl-1831526
+Depends: ${shlibs:Depends}, ${misc:Depends}, oem-blacklist-btusb-lp1805922
+Provides: oem-fix-bt-8821ce-fw
+Conflicts: oem-fix-bt-8821ce-fw
+Replaces: oem-fix-bt-8821ce-fw
 XB-Modaliases: ${modaliases}
 Description: The meta package for syrah.
